#conta_image{
width:980px;
height:182px;
margin:0 auto;

}

#conta {
width:980px;
height:164px;
padding-top:82px; 
background:#F4F4F4;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#conta_table{
width:980px;
margin:0 auto;
padding:0 auto;
background:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

#sider_a {
width:280px;
float:left;
background:#FFFFFF;
}

#sider_b {
width:370px;
float:right;
margin-left:15px;
background:#FFFFFF;
}

.row{
clear:both;
background:#999999
}
.rank{
float:left;
width:33%;
height:20px;
line-height:20px;
background:#FFFFFF
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.rank1{
float:left;
width:99%;
height:20px;
line-height:20px;
background:#FFFFFF
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

.line{border-color:#808080 #FFFFFF #FFFFFF #808080;
border-style:solid;
border-width:1px;
width:78%;}

#flash{
	clear: both; 
}

#faq{
	margin-top:0px !important;
	margin-top:-16px;
}


